

@media (max-width: 740px) {
  li{
    font-size: 0.9rem;
  }

  .context-self-help-tool #section-header #zone-menu-wrapper {
    background-color: #ff9900 !important;
}



.context-self-help-tool #block-vlapublic-core-logo {
    background-image: url(/sites/imha.vla.vic.gov.au/files/imhatool/IMHA_app_logo.png);
    background-repeat: no-repeat !important;
    background-size: auto 50px;
    background-position-y: center;
    background-position-x: center;
    height: 70px;
   }



#section-header #zone-menu-wrapper #block-system-main-menu ul.menu li.first a, 
html #section-header #zone-menu-wrapper #block-menu-block-header-main-menu ul.menu li.first a {
    margin-left: 1rem !important;
     background-position: 7px -40px;
 }

#section-header #zone-menu-wrapper .block ul.menu li {
    border-bottom: 0 !important;
  }







.context-self-help-tool #section-header #zone-branding-wrapper #block-vlapublic-core-logo .content img{
  display: none;
}



.context-self-help-tool #block-views-exp-searchnew-page {
    display: none;
}

  .context-self-help-tool .zone-branding {
    background-color: #fff !important;
  }

  .context-self-help-tool .section-content {
      background-image: none !important;
  }

  #section-header #zone-menu-wrapper #block-system-main-menu ul.menu li.first a, 
  html #section-header #zone-menu-wrapper #block-menu-block-header-main-menu ul.menu li.first a {
    border: 0;
  }

  .context-self-help-tool .node-page {
      padding: 0.25rem !important;
  }


  button.printemail, button.restart {
      width: 100%;
      margin-top: 0.5rem !important;
          padding-top: 0.75rem;
    padding-bottom: 0.75rem;
  }


  button.generate_outcome{
      width: 100%;
          padding-top: 0.75rem;
    padding-bottom: 0.75rem;
  }

}




/* Print Styles */

.printonly {
	display: none;
}


body.page-node- #block-system-main a {
  text-decoration: initial !important;
}

body.page-node- #block-system-main .block-content a {
    text-decoration: underline !important;
}



.context-self-help-tool #region-branding {
    background-image: url(/sites/imha.vla.vic.gov.au/files/imhatool/IMHA_app_logo.png);
    background-repeat: no-repeat !important;
    background-size: auto 50px;
    background-position-y: bottom;
}


.context-self-help-tool button.printemail {
    margin-top: 20px;
    background-image: none !important;
    text-shadow: none !important;
    color: #ffffff;
    background-color: #ff9900;
    border: 0;
}

.context-self-help-tool button.printemail:hover {
    background-color: #cc6600;
}


.context-self-help-tool button.restart, .context-self-help-tool button.generate_outcome {
    margin-top: 20px;
    background-image: none !important;
    text-shadow: none !important;
    color: #ffffff;
    background-color: #993333;
    border: 0;
}

.context-self-help-tool button.restart:hover, .context-self-help-tool button.generate_outcome:hover {
    background-color: #663333;
}




.top_matters div:hover {
    cursor: pointer;
}

.top_matters div h3 {
    color: #ffffff !important;
}


.top_matters div{
    padding: 10px;
    margin: 5px;
    color: #ffffff;
    border-radius: 5px;
}


/* Speak to Christian */

.context-self-help-tool br {
    display: none;
}




/* Print boxed */
.context-self-help-tool .outline {
    border: 1px solid black;
    height: 100px;
}

/* Footer Table */

.context-self-help-tool table td {
    background-color: #F7CBC1;
    text-align: left;
}

.context-self-help-tool table td:hover {
    background: #F7CBC1;
}



/* I don't want compulsory treatment */
.context-self-help-tool .page_1941, .context-self-help-tool .page_1931 {
    background-color: #ff9900;
    
}

.context-self-help-tool .page_1941:hover, .context-self-help-tool .page_1931:hover {
    background-color: #cc6600;
    
}


/* I want more say in my treatment */
.context-self-help-tool .page_1986, .context-self-help-tool .page_1961{
    background-color: #993333;
    
}

.context-self-help-tool .page_1986:hover, .context-self-help-tool .page_1961:hover {
    background-color: #663333;
    
}

.bc_connector:first-child, :not(.bc_connector) + .bc_connector {
    display: none;
} 


/* I want to change my treating team */
.context-self-help-tool .page_1991{
    background-color: #999966;
    
}

.context-self-help-tool .page_1991:hover{
    background-color: #666633;
}


/* I want to make a complaint */
.context-self-help-tool .page_1996, .context-self-help-tool .page_2026{
    background-color: #339999;
}

.context-self-help-tool .page_1996:hover, .context-self-help-tool .page_2026:hover {
    background-color: #336666;
}

/* I want to feel safe while I am receiving treatment  */
.context-self-help-tool .page_2001, .context-self-help-tool .page_2066{
    background-color: #666666;
}

.context-self-help-tool .page_2001:hover, .context-self-help-tool .page_2066:hover{
    background-color: #404a4b;

}


/* I want leave from hospital */
.context-self-help-tool .page_2006,.context-self-help-tool .page_2096 {
    background-color: #cccc99;

}

.context-self-help-tool .page_2006:hover, .context-self-help-tool .page_2096:hover{
    background-color: #999966;
 
}








/*
.context-self-help-tool button.generate_outcome {
    margin-top: 20px;
    background-image: none !important;
    text-shadow: none !important;
    color: #ffffff;
    background-color: #d26a5c;
    border: 0;
}

.context-self-help-tool button.generate_outcome:hover {
    background-color: #c63c1b;
}
*/





.context-self-help-tool .breadcrumb, .context-self-help-tool .breadcrumb a {
    color: #ffffff !important;
}
/*


.breadcrumb {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 0.75rem 0;
  margin-bottom: 0;
  list-style: none;
  background-color: transparent;
  border-radius: 0.25rem;
}

.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.5rem;
}

.breadcrumb-item + .breadcrumb-item::before {
  display: inline-block;
  padding-right: 0.5rem;
  color: #6c757d;
  content: "/";
}

.breadcrumb-item + .breadcrumb-item:hover::before {
  text-decoration: underline;
}

.breadcrumb-item + .breadcrumb-item:hover::before {
  text-decoration: none;
}

.breadcrumb-item.active {
  color: #6c757d;
}
/* */














.context-self-help-tool .section-content{
     background-image: url(/sites/imha.vla.vic.gov.au/files/imhatool/background.jpg);
     background-size: cover;
     background-position: center 0;
     min-height: calc(100vh - 107px) !important;
}


#section-header #zone-menu-wrapper #block-system-main-menu ul.menu li a, html #section-header #zone-menu-wrapper #block-menu-block-header-main-menu ul.menu li a {
    background-color: transparent !important;
}

.context-self-help-tool .block-header {
    background-image: url(/sites/imha.vla.vic.gov.au/files/imhatool/info.png) !important;
    background-size: 1.75rem;
    background-repeat: no-repeat;
    background-position-x: 99%;
    background-position-y: center;
}

.context-self-help-tool .node-page{
    transition: opacity .25s ease-out;
    width: 100%;
    margin: 0 auto;
    padding: 1.25rem 1.25rem 1.25rem;
    overflow-x: visible;
}


.context-self-help-tool h1, .context-self-help-tool h2 {
    color: #c63c1b !important;
}


.context-self-help-tool li.leaf.has-children, .context-self-help-tool li.leaf.active-trail.active {
    display: none !important;
}

.context-self-help-tool #views-exposed-form-searchnew-page {
  display: none !important;
}

.context-self-help-tool .zone-branding {
    padding: initial;
    background-color: #f4d9b2;
    /* width: 100%; */
    /* max-width: 95%; */
}

.context-self-help-tool .zone-menu {
    background-color: #f4d9b2;
}

.context-self-help-tool .zone-branding-wrapper, .context-self-help-tool .section-header {
    background-color: #f4d9b2 !important;
    background-image: inherit;
}

.context-self-help-tool #section-footer {
    display: none;
}

.context-self-help-tool #zone-content{
    min-height: calc(100vh - 126px);
    background-color: transparent !important;
}

.context-self-help-tool #block-vlapublic-core-logo img {
    height: fit-content;
    padding: 10px;
}



.context-self-help-tool #region-branding {
    width: 100%;
}

.context-self-help-tool #block-vlapublic-core-logo {
    float: right !important;
    margin-bottom: 0 !important;
}

.context-self-help-tool #region-content {
    background-color: #fff;
    box-shadow: 0 0.125rem rgba(0,0,0,.01);
    width: 100%;
    padding: 1.25rem;
    margin: 0;
    border-radius: .25rem;
}


/* Daniel */
body.context-self-help-tool  {
    font-size: 0.9rem;
    line-height: 1.5;
}

.context-self-help-tool .block.block-bordered {
    border: 1px solid #ebebeb;
    box-shadow: none;
}

.context-self-help-tool .block-header-default {
    background-color: #f9f9f9;
}

.context-self-help-tool .block-header {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
    padding: .625rem 1.25rem;
    transition: opacity .25s ease-out;
    padding-right: 30px;
}

.context-self-help-tool .collapse:not(.show) {
    display: none;
}


.context-self-help-tool .block-content {
    transition: opacity .25s ease-out;
    width: 100%;
    margin: 0 auto;
    padding: 1.25rem 1.25rem 1.25rem;
    overflow-x: visible;
}

.context-self-help-tool .mb-1, .context-self-help-tool .my-1 {
    margin-bottom: .25rem!important;
}

body.context-self-help-tool.page-node- #block-system-main .block-header-default a {
    text-decoration: none !important;
}

/*Checkboxes*/
.custom-switch .custom-control-label {
  left: 0;
  padding-left: 2.5rem;
}

.custom-switch .custom-control-label::before {
  top: 0.125rem;
  left: 0;
  width: 2rem;
  height: 1.25rem;
  border-radius: 1rem;
  transition: background-color .15s ease-out;
  background-color: #fff;
}

.custom-switch .custom-control-label::after {
  top: 0.3125rem;
  left: .25rem;
  width: .875rem;
  height: .875rem;
  -webkit-transform: none;
          transform: none;
  background-color: #fff;
  border-radius: 1rem;
  background-color: #adb5bd;
}

.custom-switch .custom-control-input:checked ~ .custom-control-label::after {
  background-color: #fff;
  -webkit-transform: translateX(0.625rem);
          transform: translateX(0.625rem);
  box-shadow: -0.125rem 0 0.125rem rgba(0, 0, 0, 0.2);
}

.custom-control-label {
  font-weight: 400;
}

.custom-control-label::before {
  background-color: #ebebeb;
}

.custom-control-label::after {
  transition: -webkit-transform .12s ease-out;
  transition: transform .12s ease-out;
  transition: transform .12s ease-out, -webkit-transform .12s ease-out;
}

.custom-checkbox.custom-checkbox-square .custom-control-label::before {
  border-radius: 0;
}

.custom-checkbox.custom-checkbox-rounded-circle .custom-control-label::before {
  border-radius: 1rem;
}

.custom-control-primary .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #5c80d1;
  border-color: #5c80d1;
}

.custom-control-primary .custom-control-input:focus ~ .custom-control-label::before {
  box-shadow: 0 0 0 1px #fff, 0 0 0 0.2rem rgba(92, 128, 209, 0.25);
}

.custom-control-primary .custom-control-input:focus:not(:checked) ~ .custom-control-label::before {
  border-color: #5c80d1;
}

.custom-control-primary .custom-control-input:not(:disabled):active ~ .custom-control-label::before {
  background-color: #acbee7;
  border-color: #acbee7;
}

.custom-control-primary .custom-control-label::before {
  background-color: #cbd7f0;
  border-color: #6889d4;
}

.custom-control-primary.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #5c80d1;
}

.custom-control-primary.custom-checkbox .custom-control-input:indeterminate ~ .custom-control-label::before {
  background-color: #5c80d1;
}

.custom-control-primary.custom-radio .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #5c80d1;
}

.custom-control-primary.custom-switch .custom-control-label::after {
  background-color: rgba(92, 128, 209, 0.6);
}


/*
.custom-control-success .custom-control-input:focus ~ .custom-control-label::before {
  box-shadow: 0 0 0 1px #fff, 0 0 0 0.2rem rgba(70, 195, 123, 0.25);
}

.custom-control-success .custom-control-input:focus:not(:checked) ~ .custom-control-label::before {
  border-color: #46c37b;
}

.custom-control-success .custom-control-input:not(:disabled):active ~ .custom-control-label::before {
  background-color: #93dcb2;
  border-color: #93dcb2;
}

*/
.custom-control-success .custom-control-label::before {
  background-color: #fff2c0;
  border-color: #f19f39;
}



.custom-control-success.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
    background-color: #c63c1b;
}

.custom-control-success .custom-control-input:checked ~ .custom-control-label::before {
    background-color: #c63c1b;
    border-color: #c63c1b;
}



.custom-control-success.custom-checkbox .custom-control-input:indeterminate ~ .custom-control-label::before {
  background-color: #c63c1b;
}

.custom-control-success.custom-radio .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #c63c1b;
}

/*
.custom-control-success.custom-switch .custom-control-label::after {
  background-color: rgba(70, 195, 123, 0.6);
}
*/

.custom-control-info .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #70b9eb;
  border-color: #70b9eb;
}

.custom-control-info .custom-control-input:focus ~ .custom-control-label::before {
  box-shadow: 0 0 0 1px #fff, 0 0 0 0.2rem rgba(112, 185, 235, 0.25);
}

.custom-control-info .custom-control-input:focus:not(:checked) ~ .custom-control-label::before {
  border-color: #70b9eb;
}

.custom-control-info .custom-control-input:not(:disabled):active ~ .custom-control-label::before {
  background-color: #c9e5f8;
  border-color: #c9e5f8;
}

.custom-control-info .custom-control-label::before {
  background-color: #edf6fd;
  border-color: #7abdf0;
}

.custom-control-info.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #70b9eb;
}

.custom-control-info.custom-checkbox .custom-control-input:indeterminate ~ .custom-control-label::before {
  background-color: #70b9eb;
}

.custom-control-info.custom-radio .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #70b9eb;
}

.custom-control-info.custom-switch .custom-control-label::after {
  background-color: rgba(112, 185, 235, 0.6);
}

.custom-control-warning .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #f3b760;
  border-color: #f3b760;
}

.custom-control-warning .custom-control-input:focus ~ .custom-control-label::before {
  box-shadow: 0 0 0 1px #fff, 0 0 0 0.2rem rgba(243, 183, 96, 0.25);
}

.custom-control-warning .custom-control-input:focus:not(:checked) ~ .custom-control-label::before {
  border-color: #f3b760;
}

.custom-control-warning .custom-control-input:not(:disabled):active ~ .custom-control-label::before {
  background-color: #fae2bf;
  border-color: #fae2bf;
}

.custom-control-warning .custom-control-label::before {
  background-color: #fdf3e5;
  border-color: #f4bc6f;
}

.custom-control-warning.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #f3b760;
}

.custom-control-warning.custom-checkbox .custom-control-input:indeterminate ~ .custom-control-label::before {
  background-color: #f3b760;
}

.custom-control-warning.custom-radio .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #f3b760;
}

.custom-control-warning.custom-switch .custom-control-label::after {
  background-color: rgba(243, 183, 96, 0.6);
}

.custom-control-danger .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #d26a5c;
  border-color: #d26a5c;
}

.custom-control-danger .custom-control-input:focus ~ .custom-control-label::before {
  box-shadow: 0 0 0 1px #fff, 0 0 0 0.2rem rgba(210, 106, 92, 0.25);
}

.custom-control-danger .custom-control-input:focus:not(:checked) ~ .custom-control-label::before {
  border-color: #d26a5c;
}

.custom-control-danger .custom-control-input:not(:disabled):active ~ .custom-control-label::before {
  background-color: #e8b3ac;
  border-color: #e8b3ac;
}

.custom-control-danger .custom-control-label::before {
  background-color: #f9eae8;
  border-color: #df8e83;
}

.custom-control-danger.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #d26a5c;
}

.custom-control-danger.custom-checkbox .custom-control-input:indeterminate ~ .custom-control-label::before {
  background-color: #d26a5c;
}

.custom-control-danger.custom-radio .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #d26a5c;
}

.custom-control-danger.custom-switch .custom-control-label::after {
  background-color: rgba(210, 106, 92, 0.6);
}

.custom-control-light .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #adb5bd;
  border-color: #adb5bd;
}

.custom-control-light .custom-control-input:focus ~ .custom-control-label::before {
  box-shadow: 0 0 0 1px #fff, 0 0 0 0.2rem rgba(173, 181, 189, 0.25);
}

.custom-control-light .custom-control-input:focus:not(:checked) ~ .custom-control-label::before {
  border-color: #adb5bd;
}

.custom-control-light .custom-control-input:not(:disabled):active ~ .custom-control-label::before {
  background-color: #e6e8ea;
  border-color: #e6e8ea;
}

.custom-control-light .custom-control-label::before {
  background-color: #dee2e6;
  border-color: #95a2af;
}

.custom-control-light.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #adb5bd;
}

.custom-control-light.custom-checkbox .custom-control-input:indeterminate ~ .custom-control-label::before {
  background-color: #adb5bd;
}

.custom-control-light.custom-radio .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #adb5bd;
}

.custom-control-light.custom-switch .custom-control-label::after {
  background-color: rgba(173, 181, 189, 0.6);
}

.custom-control-dark .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #343a40;
  border-color: #343a40;
}

.custom-control-dark .custom-control-input:focus ~ .custom-control-label::before {
  box-shadow: 0 0 0 1px #fff, 0 0 0 0.2rem rgba(52, 58, 64, 0.25);
}

.custom-control-dark .custom-control-input:focus:not(:checked) ~ .custom-control-label::before {
  border-color: #343a40;
}

.custom-control-dark .custom-control-input:not(:disabled):active ~ .custom-control-label::before {
  background-color: #626d78;
  border-color: #626d78;
}

.custom-control-dark .custom-control-label::before {
  background-color: #dee2e6;
  border-color: #95a2af;
}

.custom-control-dark.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #343a40;
}

.custom-control-dark.custom-checkbox .custom-control-input:indeterminate ~ .custom-control-label::before {
  background-color: #343a40;
}

.custom-control-dark.custom-radio .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #343a40;
}

.custom-control-dark.custom-switch .custom-control-label::after {
  background-color: rgba(52, 58, 64, 0.6);
}

.custom-control-lg {
  padding-left: 1.75rem;
}

.custom-control-lg .custom-control-label::before, .custom-control-lg .custom-control-label::after {
  top: 0.125rem;
  left: -1.75rem;
  width: 1.25rem;
  height: 1.25rem;
}

.custom-control-lg.custom-switch {
  padding-left: 0;
}

.custom-control-lg.custom-switch .custom-control-label {
  padding-left: 3.25rem;
}

.custom-control-lg.custom-switch .custom-control-label::before {
  top: -0.0625rem;
  left: 0;
  width: 2.75rem;
  height: 1.625rem;
}

.custom-control-lg.custom-switch .custom-control-label::after {
  top: 0.125rem;
  left: .25rem;
  width: 1.25rem;
  height: 1.25rem;
}

.custom-control-lg.custom-switch .custom-control-input:checked ~ .custom-control-label::after {
  -webkit-transform: translateX(1rem);
          transform: translateX(1rem);
}

.was-validated .custom-control-input:valid ~ .custom-control-label, .custom-control-input.is-valid ~ .custom-control-label {
  color: #46c37b;
}

.was-validated .custom-control-input:valid ~ .custom-control-label::before, .custom-control-input.is-valid ~ .custom-control-label::before {
  border-color: #46c37b;
}

.was-validated .custom-control-input:valid ~ .valid-feedback,
.was-validated .custom-control-input:valid ~ .valid-tooltip, .custom-control-input.is-valid ~ .valid-feedback,
.custom-control-input.is-valid ~ .valid-tooltip {
  display: block;
}

.was-validated .custom-control-input:valid:checked ~ .custom-control-label::before, .custom-control-input.is-valid:checked ~ .custom-control-label::before {
  border-color: #6dcf96;
  background-color: #6dcf96;
}

.was-validated .custom-control-input:valid:focus ~ .custom-control-label::before, .custom-control-input.is-valid:focus ~ .custom-control-label::before {
  box-shadow: 0 0 0 0.2rem rgba(70, 195, 123, 0.25);
}

.was-validated .custom-control-input:valid:focus:not(:checked) ~ .custom-control-label::before, .custom-control-input.is-valid:focus:not(:checked) ~ .custom-control-label::before {
  border-color: #46c37b;
}

.was-validated .custom-control-input:invalid ~ .custom-control-label, .custom-control-input.is-invalid ~ .custom-control-label {
  color: #d26a5c;
}

.was-validated .custom-control-input:invalid ~ .custom-control-label::before, .custom-control-input.is-invalid ~ .custom-control-label::before {
  border-color: #d26a5c;
}

.was-validated .custom-control-input:invalid ~ .invalid-feedback,
.was-validated .custom-control-input:invalid ~ .invalid-tooltip, .custom-control-input.is-invalid ~ .invalid-feedback,
.custom-control-input.is-invalid ~ .invalid-tooltip {
  display: block;
}

.was-validated .custom-control-input:invalid:checked ~ .custom-control-label::before, .custom-control-input.is-invalid:checked ~ .custom-control-label::before {
  border-color: #dd8f84;
  background-color: #dd8f84;
}

.was-validated .custom-control-input:invalid:focus ~ .custom-control-label::before, .custom-control-input.is-invalid:focus ~ .custom-control-label::before {
  box-shadow: 0 0 0 0.2rem rgba(210, 106, 92, 0.25);
}

.was-validated .custom-control-input:invalid:focus:not(:checked) ~ .custom-control-label::before, .custom-control-input.is-invalid:focus:not(:checked) ~ .custom-control-label::before {
  border-color: #d26a5c;
}

.custom-control-input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}

.custom-control-input:checked ~ .custom-control-label::before {
  color: #fff;
  border-color: #5c80d1;
  background-color: #5c80d1;
}

.custom-control-input:focus ~ .custom-control-label::before {
  box-shadow: 0 0 0 0.2rem rgba(92, 128, 209, 0.25);
}

.custom-control-input:focus:not(:checked) ~ .custom-control-label::before {
  border-color: #bfcded;
}

.custom-control-input:not(:disabled):active ~ .custom-control-label::before {
  color: #fff;
  background-color: #e7ecf8;
  border-color: #e7ecf8;
}

.custom-control-input:disabled ~ .custom-control-label {
  color: #6c757d;
}

.custom-control-input:disabled ~ .custom-control-label::before {
  background-color: #e9ecef;
}

.custom-control-label {
  position: relative;
  margin-bottom: 0;
  vertical-align: top;
}

.custom-control-label::before {
  position: absolute;
  top: 0.25rem;
  left: -1.5rem;
  display: block;
  width: 1rem;
  height: 1rem;
  pointer-events: none;
  content: "";
  background-color: #e1e1e1;
  border: #adb5bd solid 1px;
}

.custom-control-label::after {
  position: absolute;
  top: 0.25rem;
  left: -1.5rem;
  display: block;
  width: 1rem;
  height: 1rem;
  content: "";
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 50% 50%;
}

.custom-checkbox .custom-control-label::before {
  border-radius: 0.25rem;
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-label::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
}

.custom-checkbox .custom-control-input:indeterminate ~ .custom-control-label::before {
  border-color: #5c80d1;
  background-color: #5c80d1;
}

.custom-checkbox .custom-control-input:indeterminate ~ .custom-control-label::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 4'%3e%3cpath stroke='%23fff' d='M0 2h4'/%3e%3c/svg%3e");
}

.custom-checkbox .custom-control-input:disabled:checked ~ .custom-control-label::before {
  background-color: rgba(92, 128, 209, 0.5);
}

.custom-checkbox .custom-control-input:disabled:indeterminate ~ .custom-control-label::before {
  background-color: rgba(92, 128, 209, 0.5);
}

.custom-radio .custom-control-label::before {
  border-radius: 50%;
}

.custom-radio .custom-control-input:checked ~ .custom-control-label::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23fff'/%3e%3c/svg%3e");
}

.custom-radio .custom-control-input:disabled:checked ~ .custom-control-label::before {
  background-color: rgba(92, 128, 209, 0.5);
}

.custom-switch {
  padding-left: 2.5rem;
}

.custom-switch .custom-control-label::before {
  left: -2.5rem;
  width: 2rem;
  pointer-events: all;
  border-radius: 0.5rem;
}

.custom-switch .custom-control-label::after {
  top: calc(0.25rem + 2px);
  left: calc(-2.5rem + 2px);
  width: calc(1rem - 4px);
  height: calc(1rem - 4px);
  background-color: #adb5bd;
  border-radius: 0.5rem;
  transition: background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-transform 0.15s ease-in-out;
  transition: transform 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: transform 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-transform 0.15s ease-in-out;
}

@media screen and (prefers-reduced-motion: reduce) {
  .custom-switch .custom-control-label::after {
    transition: none;
  }
}

.custom-switch .custom-control-input:checked ~ .custom-control-label::after {
  background-color: #e1e1e1;
  -webkit-transform: translateX(1rem);
          transform: translateX(1rem);
}

.custom-switch .custom-control-input:disabled:checked ~ .custom-control-label::before {
  background-color: rgba(92, 128, 209, 0.5);
}

.custom-control-label::before,
.custom-file-label,
.custom-select {
  transition: background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

@media screen and (prefers-reduced-motion: reduce) {
  .custom-control-label::before,
  .custom-file-label,
  .custom-select {
    transition: none;
  }
}

input.custom-control-input {
    width: 100%;
    min-height: 40px;
    z-index: 100;
    position: absolute;
    left: 0;
}

.btn-block.custom-checkbox {
    text-align: left;
    padding-left: 2.5rem;
}



.btn {
  display: inline-block;
  font-weight: 600;
  color: #575757;
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

@media screen and (prefers-reduced-motion: reduce) {
  .btn {
    transition: none;
  }
}

.btn:hover {
  color: #575757;
  text-decoration: none;
}

.btn:focus, .btn.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(92, 128, 209, 0.25);
}

.btn.disabled, .btn:disabled {
  opacity: 0.65;
}

.btn:not(:disabled):not(.disabled) {
  cursor: pointer;
}

a.btn.disabled,
fieldset:disabled a.btn {
  pointer-events: none;
}

.btn-primary {
  color: #fff;
  background-color: #5c80d1;
  border-color: #5c80d1;
}

.btn-primary:hover {
  color: #fff;
  background-color: #3e69c9;
  border-color: #3762c3;
}

.btn-primary:focus, .btn-primary.focus {
  box-shadow: 0 0 0 0.2rem rgba(116, 147, 216, 0.5);
}

.btn-primary.disabled, .btn-primary:disabled {
  color: #fff;
  background-color: #5c80d1;
  border-color: #5c80d1;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #3762c3;
  border-color: #345db9;
}

.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(116, 147, 216, 0.5);
}

.btn-secondary {
  color: #fff;
  background-color: #6c757d;
  border-color: #6c757d;
}

.btn-secondary:hover {
  color: #fff;
  background-color: #5a6268;
  border-color: #545b62;
}

.btn-secondary:focus, .btn-secondary.focus {
  box-shadow: 0 0 0 0.2rem rgba(130, 138, 145, 0.5);
}

.btn-secondary.disabled, .btn-secondary:disabled {
  color: #fff;
  background-color: #6c757d;
  border-color: #6c757d;
}

.btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled).active,
.show > .btn-secondary.dropdown-toggle {
  color: #fff;
  background-color: #545b62;
  border-color: #4e555b;
}

.btn-secondary:not(:disabled):not(.disabled):active:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus,
.show > .btn-secondary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(130, 138, 145, 0.5);
}

.btn-success {
  color: #fff;
  background-color: #46c37b;
  border-color: #46c37b;
}

.btn-success:hover {
  color: #fff;
  background-color: #38ab69;
  border-color: #34a263;
}
/*
.btn-success:focus, .btn-success.focus {
  box-shadow: 0 0 0 0.2rem rgba(98, 204, 143, 0.5);
}

.btn-success.disabled, .btn-success:disabled {
  color: #fff;
  background-color: #46c37b;
  border-color: #46c37b;
}

.btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active,
.show > .btn-success.dropdown-toggle {
  color: #fff;
  background-color: #34a263;
  border-color: #31985d;
}

.btn-success:not(:disabled):not(.disabled):active:focus, .btn-success:not(:disabled):not(.disabled).active:focus,
.show > .btn-success.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(98, 204, 143, 0.5);
}

*/

.btn-info {
  color: #fff;
  background-color: #70b9eb;
  border-color: #70b9eb;
}

.btn-info:hover {
  color: #fff;
  background-color: #4ea9e6;
  border-color: #43a3e5;
}

.btn-info:focus, .btn-info.focus {
  box-shadow: 0 0 0 0.2rem rgba(133, 196, 238, 0.5);
}

.btn-info.disabled, .btn-info:disabled {
  color: #fff;
  background-color: #70b9eb;
  border-color: #70b9eb;
}

.btn-info:not(:disabled):not(.disabled):active, .btn-info:not(:disabled):not(.disabled).active,
.show > .btn-info.dropdown-toggle {
  color: #fff;
  background-color: #43a3e5;
  border-color: #389ee3;
}

.btn-info:not(:disabled):not(.disabled):active:focus, .btn-info:not(:disabled):not(.disabled).active:focus,
.show > .btn-info.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(133, 196, 238, 0.5);
}

.btn-warning {
  color: #fff;
  background-color: #f3b760;
  border-color: #f3b760;
}

.btn-warning:hover {
  color: #fff;
  background-color: #f0a73c;
  border-color: #efa231;
}

.btn-warning:focus, .btn-warning.focus {
  box-shadow: 0 0 0 0.2rem rgba(245, 194, 120, 0.5);
}

.btn-warning.disabled, .btn-warning:disabled {
  color: #fff;
  background-color: #f3b760;
  border-color: #f3b760;
}

.btn-warning:not(:disabled):not(.disabled):active, .btn-warning:not(:disabled):not(.disabled).active,
.show > .btn-warning.dropdown-toggle {
  color: #fff;
  background-color: #efa231;
  border-color: #ef9c25;
}

.btn-warning:not(:disabled):not(.disabled):active:focus, .btn-warning:not(:disabled):not(.disabled).active:focus,
.show > .btn-warning.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(245, 194, 120, 0.5);
}

.btn-danger {
  color: #fff;
  background-color: #d26a5c;
  border-color: #d26a5c;
}

.btn-danger:hover {
  color: #fff;
  background-color: #ca4f3e;
  border-color: #c54736;
}

.btn-danger:focus, .btn-danger.focus {
  box-shadow: 0 0 0 0.2rem rgba(217, 128, 116, 0.5);
}

.btn-danger.disabled, .btn-danger:disabled {
  color: #fff;
  background-color: #d26a5c;
  border-color: #d26a5c;
}

.btn-danger:not(:disabled):not(.disabled):active, .btn-danger:not(:disabled):not(.disabled).active,
.show > .btn-danger.dropdown-toggle {
  color: #fff;
  background-color: #c54736;
  border-color: #bb4434;
}

.btn-danger:not(:disabled):not(.disabled):active:focus, .btn-danger:not(:disabled):not(.disabled).active:focus,
.show > .btn-danger.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(217, 128, 116, 0.5);
}

.btn-light {
  color: #212529;
  background-color: #f8f9fa;
  border-color: #f8f9fa;
}

.btn-light:hover {
  color: #212529;
  background-color: #e2e6ea;
  border-color: #dae0e5;
}

.btn-light:focus, .btn-light.focus {
  box-shadow: 0 0 0 0.2rem rgba(216, 217, 219, 0.5);
}

.btn-light.disabled, .btn-light:disabled {
  color: #212529;
  background-color: #f8f9fa;
  border-color: #f8f9fa;
}

.btn-light:not(:disabled):not(.disabled):active, .btn-light:not(:disabled):not(.disabled).active,
.show > .btn-light.dropdown-toggle {
  color: #212529;
  background-color: #dae0e5;
  border-color: #d3d9df;
}

.btn-light:not(:disabled):not(.disabled):active:focus, .btn-light:not(:disabled):not(.disabled).active:focus,
.show > .btn-light.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(216, 217, 219, 0.5);
}

.btn-dark {
  color: #fff;
  background-color: #343a40;
  border-color: #343a40;
}

.btn-dark:hover {
  color: #fff;
  background-color: #23272b;
  border-color: #1d2124;
}

.btn-dark:focus, .btn-dark.focus {
  box-shadow: 0 0 0 0.2rem rgba(82, 88, 93, 0.5);
}

.btn-dark.disabled, .btn-dark:disabled {
  color: #fff;
  background-color: #343a40;
  border-color: #343a40;
}

.btn-dark:not(:disabled):not(.disabled):active, .btn-dark:not(:disabled):not(.disabled).active,
.show > .btn-dark.dropdown-toggle {
  color: #fff;
  background-color: #1d2124;
  border-color: #171a1d;
}

.btn-dark:not(:disabled):not(.disabled):active:focus, .btn-dark:not(:disabled):not(.disabled).active:focus,
.show > .btn-dark.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(82, 88, 93, 0.5);
}

.btn-outline-primary {
  color: #f19f39;
  border-color: #6f615a;
}

.btn-outline-primary:hover {
  color: #fff;
  background-color: #6f615a;
  /*border-color: #f19f39;*/
}

.btn-outline-primary:focus, .btn-outline-primary.focus {
  box-shadow: 0 0 0 0.2rem rgba(92, 128, 209, 0.5);
}

.btn-outline-primary.disabled, .btn-outline-primary:disabled {
  color: #5c80d1;
  background-color: transparent;
}
/*

.btn-outline-primary:not(:disabled):not(.disabled):active, .btn-outline-primary:not(:disabled):not(.disabled).active,
.show > .btn-outline-primary.dropdown-toggle {
  color: #fff;
  background-color: #5c80d1;
  border-color: #5c80d1;
}
*/
.btn-outline-primary:not(:disabled):not(.disabled):active:focus, .btn-outline-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(92, 128, 209, 0.5);
}

.btn-outline-secondary {
  color: #6c757d;
  border-color: #6c757d;
}

.btn-outline-secondary:hover {
  color: #fff;
  background-color: #6c757d;
  border-color: #6c757d;
}

.btn-outline-secondary:focus, .btn-outline-secondary.focus {
  box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5);
}

.btn-outline-secondary.disabled, .btn-outline-secondary:disabled {
  color: #6c757d;
  background-color: transparent;
}

.btn-outline-secondary:not(:disabled):not(.disabled):active, .btn-outline-secondary:not(:disabled):not(.disabled).active,
.show > .btn-outline-secondary.dropdown-toggle {
  color: #fff;
  background-color: #6c757d;
  border-color: #6c757d;
}

.btn-outline-secondary:not(:disabled):not(.disabled):active:focus, .btn-outline-secondary:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-secondary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5);
}

.btn-outline-success {
  color: #46c37b;
  border-color: #46c37b;
}

.btn-outline-success:hover {
  color: #fff;
  background-color: #46c37b;
  border-color: #46c37b;
}

.btn-outline-success:focus, .btn-outline-success.focus {
  box-shadow: 0 0 0 0.2rem rgba(70, 195, 123, 0.5);
}

.btn-outline-success.disabled, .btn-outline-success:disabled {
  color: #46c37b;
  background-color: transparent;
}

.btn-outline-success:not(:disabled):not(.disabled):active, .btn-outline-success:not(:disabled):not(.disabled).active,
.show > .btn-outline-success.dropdown-toggle {
  color: #fff;
  background-color: #46c37b;
  border-color: #46c37b;
}

.btn-outline-success:not(:disabled):not(.disabled):active:focus, .btn-outline-success:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(70, 195, 123, 0.5);
}

.btn-outline-info {
  color: #70b9eb;
  border-color: #70b9eb;
}

.btn-outline-info:hover {
  color: #fff;
  background-color: #70b9eb;
  border-color: #70b9eb;
}

.btn-outline-info:focus, .btn-outline-info.focus {
  box-shadow: 0 0 0 0.2rem rgba(112, 185, 235, 0.5);
}

.btn-outline-info.disabled, .btn-outline-info:disabled {
  color: #70b9eb;
  background-color: transparent;
}

.btn-outline-info:not(:disabled):not(.disabled):active, .btn-outline-info:not(:disabled):not(.disabled).active,
.show > .btn-outline-info.dropdown-toggle {
  color: #fff;
  background-color: #70b9eb;
  border-color: #70b9eb;
}

.btn-outline-info:not(:disabled):not(.disabled):active:focus, .btn-outline-info:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-info.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(112, 185, 235, 0.5);
}

.btn-outline-warning {
  color: #f3b760;
  border-color: #f3b760;
}

.btn-outline-warning:hover {
  color: #fff;
  background-color: #f3b760;
  border-color: #f3b760;
}

.btn-outline-warning:focus, .btn-outline-warning.focus {
  box-shadow: 0 0 0 0.2rem rgba(243, 183, 96, 0.5);
}

.btn-outline-warning.disabled, .btn-outline-warning:disabled {
  color: #f3b760;
  background-color: transparent;
}

.btn-outline-warning:not(:disabled):not(.disabled):active, .btn-outline-warning:not(:disabled):not(.disabled).active,
.show > .btn-outline-warning.dropdown-toggle {
  color: #fff;
  background-color: #f3b760;
  border-color: #f3b760;
}

.btn-outline-warning:not(:disabled):not(.disabled):active:focus, .btn-outline-warning:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-warning.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(243, 183, 96, 0.5);
}

.btn-outline-danger {
  color: #d26a5c;
  border-color: #d26a5c;
}

.btn-outline-danger:hover {
  color: #fff;
  background-color: #d26a5c;
  border-color: #d26a5c;
}

.btn-outline-danger:focus, .btn-outline-danger.focus {
  box-shadow: 0 0 0 0.2rem rgba(210, 106, 92, 0.5);
}

.btn-outline-danger.disabled, .btn-outline-danger:disabled {
  color: #d26a5c;
  background-color: transparent;
}

.btn-outline-danger:not(:disabled):not(.disabled):active, .btn-outline-danger:not(:disabled):not(.disabled).active,
.show > .btn-outline-danger.dropdown-toggle {
  color: #fff;
  background-color: #d26a5c;
  border-color: #d26a5c;
}

.btn-outline-danger:not(:disabled):not(.disabled):active:focus, .btn-outline-danger:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-danger.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(210, 106, 92, 0.5);
}

.btn-outline-light {
  color: #f8f9fa;
  border-color: #f8f9fa;
}

.btn-outline-light:hover {
  color: #212529;
  background-color: #f8f9fa;
  border-color: #f8f9fa;
}

.btn-outline-light:focus, .btn-outline-light.focus {
  box-shadow: 0 0 0 0.2rem rgba(248, 249, 250, 0.5);
}

.btn-outline-light.disabled, .btn-outline-light:disabled {
  color: #f8f9fa;
  background-color: transparent;
}

.btn-outline-light:not(:disabled):not(.disabled):active, .btn-outline-light:not(:disabled):not(.disabled).active,
.show > .btn-outline-light.dropdown-toggle {
  color: #212529;
  background-color: #f8f9fa;
  border-color: #f8f9fa;
}

.btn-outline-light:not(:disabled):not(.disabled):active:focus, .btn-outline-light:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-light.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(248, 249, 250, 0.5);
}

.btn-outline-dark {
  color: #343a40;
  border-color: #343a40;
}

.btn-outline-dark:hover {
  color: #fff;
  background-color: #343a40;
  border-color: #343a40;
}

.btn-outline-dark:focus, .btn-outline-dark.focus {
  box-shadow: 0 0 0 0.2rem rgba(52, 58, 64, 0.5);
}

.btn-outline-dark.disabled, .btn-outline-dark:disabled {
  color: #343a40;
  background-color: transparent;
}

.btn-outline-dark:not(:disabled):not(.disabled):active, .btn-outline-dark:not(:disabled):not(.disabled).active,
.show > .btn-outline-dark.dropdown-toggle {
  color: #fff;
  background-color: #343a40;
  border-color: #343a40;
}

.btn-outline-dark:not(:disabled):not(.disabled):active:focus, .btn-outline-dark:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-dark.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(52, 58, 64, 0.5);
}

.btn-link {
  font-weight: 400;
  color: #5c80d1;
}

.btn-link:hover {
  color: #2c4e9b;
  text-decoration: none;
}

.btn-link:focus, .btn-link.focus {
  text-decoration: none;
  box-shadow: none;
}

.btn-link:disabled, .btn-link.disabled {
  color: #6c757d;
  pointer-events: none;
}

.btn-lg, .btn-group-lg > .btn {
  padding: 0.5rem 1rem;
  font-size: 1.167em;
  line-height: 1.5;
  border-radius: 0.3rem;
}

.btn-sm, .btn-group-sm > .btn {
  padding: 0.25rem 0.5rem;
  font-size: 0.875rem;
  line-height: 1.5;
  border-radius: 0.2rem;
}

.btn-block {
  display: block;
  width: 100%;
}

.btn-block + .btn-block {
  margin-top: 0.5rem;
}

.text-left {
  text-align: left !important;
}

.mr-1,
.mx-1 {
  margin-right: 0.25rem !important;
}




.breadcrumb {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 0.75rem 0;
  margin-bottom: 0;
  list-style: none;
  background-color: transparent;
  border-radius: 0.25rem;
}

.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.5rem;
}

.breadcrumb-item + .breadcrumb-item::before {
  display: inline-block;
  padding-right: 0.5rem;
  color: #6c757d;
  content: "/";
}

.breadcrumb-item + .breadcrumb-item:hover::before {
  text-decoration: underline;
}

.breadcrumb-item + .breadcrumb-item:hover::before {
  text-decoration: none;
}

.breadcrumb-item.active {
  color: #6c757d;
}

.breadcrumb.breadcrumb-alt .breadcrumb-item+.breadcrumb-item::before {
    position: relative;
    top: 1px;
    width: 1.25rem;
/*    font-family: simple-line-icons;*/
    font-size: .875rem;
    color: #ced4da;
   /* content: "\e606";*/
}
.breadcrumb-item+.breadcrumb-item::before {
    display: inline-block;
    padding-right: .5rem;
    color: #6c757d;
    content: "/";
}